RubyGems Navigation menu

Reverse dependencies for mina-version_managers Latest version of the following gems require mina-version_managers

Total downloads 905

For this version 905

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.5.0

New versions require MFA: true

Version published with MFA: true

Links: